=== debian/changelog ===
einstein (2.0.dfsg.2-11) unstable; urgency=medium

  [ Andreas Tille ]
  * Moved to Debian Games team
  * Set homepage to webarchive to document that its dead upstream
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Remove deprecated Encoding key from desktop file debian/einstein.desktop.
  * Remove constraints unnecessary since bullseye (oldstable):
    + Build-Depends: Replace dependency on transitional package libfreetype6-dev
      with replacement libfreetype-dev.
  * watch file standard 4 (routine-update)
  * Remove debian/menu file as per ctte decision since there is a desktop file
    Closes: #737866
  * Hardening
  * d/copyright: DEP5

  [ Julian Gilbey ]
  * Make sure icon is shown on desktop entry
    Closes: #1029146

 -- Andreas Tille <tille@debian.org>  Mon, 02 Dec 2024 08:48:36 +0100

einstein (2.0.dfsg.2-10) unstable; urgency=medium

  * Replaced ttf-dejavu by fonts-dejavu-core. Closes: #901657.
  * Set homepage to PTS page. Closes: #854590.
  * Added 16_russian.diff. Closes: #750236.
  * Added debian/clean.

 -- Bart Martens <bartm@debian.org>  Sat, 26 Jan 2019 17:40:31 +0100

einstein (2.0.dfsg.2-9) unstable; urgency=low

  * Added libfreetype6-dev to Build-Depends.  Closes: #669490.

 -- Bart Martens <bartm@debian.org>  Sun, 29 Apr 2012 13:21:34 +0000

einstein (2.0.dfsg.2-8) unstable; urgency=low

  * Switch to dpkg-source 3.0 (quilt) format.
  * No longer using cdbs.  Closes: #566286.
  * debian/patches/15_ld-as-needed.diff: Closes: #639542.

 -- Bart Martens <bartm@debian.org>  Sun, 25 Sep 2011 13:36:23 +0200

einstein (2.0.dfsg.2-7) unstable; urgency=low

  * debian/patches/11_german.diff: Added.  Closes: #563513.
  * debian/einstein.de.6, debian/manpages: Added.  Closes: #563515.
  * debian/einstein.desktop: Edited.  Closes: #563516.
  * debian/patches/12_english.diff: Added.  Closes: #563512.

 -- Bart Martens <bartm@debian.org>  Tue, 19 Jan 2010 19:49:46 +0100

einstein (2.0.dfsg.2-6) unstable; urgency=low

  * debian/einstein.6, debian/manpages: Added.  Closes: #512932.
  * debian/control: Standards-Version.

 -- Bart Martens <bartm@debian.org>  Sat, 28 Feb 2009 16:53:15 +0100

einstein (2.0.dfsg.2-5) unstable; urgency=low

  * debian/patches/10_gcc43.diff: Added.  Closes: #455158.

 -- Bart Martens <bartm@debian.org>  Sat, 26 Jan 2008 11:45:42 +0100

einstein (2.0.dfsg.2-4) unstable; urgency=low

  * debian/*: Repackaged with cdbs.  Closes: #436811.
  * debian/copyright: Updated for 2007.
  * debian/einstein.desktop: Updated categories.
  * debian/patches/01_sdl.diff: Include directory SDL.
  * debian/patches/02_prefix.diff: Prefix /usr.
  * debian/patches/08_gcc43.diff: Closes: #421127.
  * debian/patches/09_colors.diff: Closes: #436086.
  * debian/watch: Updated.

 -- Bart Martens <bartm@knars.be>  Fri, 31 Aug 2007 08:43:12 +0200

einstein (2.0.dfsg.2-3) unstable; urgency=low

  * puzgen.cpp: Seed time to random number generator.  Closes: #397127.
  * res/rules.txt: Clarify Hall Of Fame.  Closes: #393537.
  * main.cpp, res/resources.descr, debian/icon.bmp.uue, debian/rules: Window
    icon.  Closes: #396113.  Thanks to Sven Arvidsson <sa@whiz.se>.

 -- Bart Martens <bartm@knars.be>  Sun,  5 Nov 2006 13:32:08 +0100

einstein (2.0.dfsg.2-2) unstable; urgency=low

  * debian/control: Build-depends on sharutils for uudecode.
  * debian/einstein.png.uue, debian/einstein.desktop: Added.  Thanks to Sven
    Arvidsson <sa@whiz.se>.
  * debian/rules, debian/dirs, debian/install: Decoding the uuencoded icon,
    and installing the icon and the Gnome desktop file.  Closes: #396041.
  * debian/copyright: Updated, for the icon from the Windows package.

 -- Bart Martens <bartm@knars.be>  Sun, 29 Oct 2006 15:32:30 +0100

einstein (2.0.dfsg.2-1) unstable; urgency=low

  * debian/README.Debian-source, *.cpp, res/resources.descr, debian/control,
    debian/rules, debian/copyright: Repackaged the .orig.tar.gz to allow this
    package to stay in section main by removing res/*.ttf, and replaced
    references to laudcn2.ttf and nova.ttf by DejaVuSans.ttf from the
    ttf-dejavu package.  Build-depends on ttf-dejavu because the
    DejaVuSans.ttf file is added in the resources file.  Closes: #393690.

 -- Bart Martens <bartm@knars.be>  Wed, 18 Oct 2006 19:20:10 +0200

einstein (2.0.dfsg.1-2) unstable; urgency=low

  * formatter.cpp: Fix "cast from 'void*' to 'int' loses precision" on amd64.

 -- Bart Martens <bartm@knars.be>  Tue,  5 Sep 2006 20:39:40 +0200

einstein (2.0.dfsg.1-1) unstable; urgency=low

  * debian/README.Debian-source, game.cpp, menu.cpp, topscores.cpp,
    res/resources.descr: Repackaged the .orig.tar.gz to allow this
    package to enter section main by removing res/luximb.ttf, and replaced
    references to luximb.ttf by laudcn2.ttf.

 -- Bart Martens <bartm@knars.be>  Tue,  5 Sep 2006 07:58:31 +0200

einstein (2.0-1) unstable; urgency=low

  * Initial release.  Closes: #289339.

 -- Bart Martens <bartm@knars.be>  Sun, 20 Aug 2006 09:05:21 +0200
