=== debian/control ===
Source: einstein
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Build-Depends: debhelper-compat (= 13), libsdl-ttf2.0-dev, libsdl-mixer1.2-dev, zlib1g-dev, fonts-dejavu-core, sharutils, libfreetype-dev
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/games-team/einstein
Vcs-Git: https://salsa.debian.org/games-team/einstein.git
Homepage: https://web.archive.org/web/20120928074117/http://games.flowix.com/en/index.html
Rules-Requires-Root: no

Package: einstein
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Puzzle game inspired on Einstein's puzzle
 This puzzle is a remake of old DOS game Sherlock which was inspired by Albert
 Einstein's puzzle. The game goal is to open all cards in square of 6x6 cards.
 For this, a number of hints describing relations between card positions are
 given. Use them to find the correct layout.
