=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure
	[ -f res/DejaVuSans.ttf ] || cp -p /usr/share/fonts/truetype/dejavu/DejaVuSans.ttf res/
	uudecode debian/einstein.png.uue
	uudecode debian/icon.bmp.uue

override_dh_clean:
	dh_clean
	rm -f res/DejaVuSans.ttf
	rm -f debian/einstein.png
	rm -f res/icon.bmp
