=== debian/watch ===
version=4
opts="dversionmangle=s/\.dfsg\.\d+$//" \
http://games.flowix.com/files/einstein/einstein-(.*)-src\.tar\.gz
